pgsql-ogr-fdw (1.1.7-1.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 10 Aug 2025 11:31:41 +0200

pgsql-ogr-fdw (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:31:41 +0200

pgsql-ogr-fdw (1.1.7-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 May 2025 05:21:27 +0200

pgsql-ogr-fdw (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Mar 2025 05:29:09 +0100

pgsql-ogr-fdw (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * Drop support for 32-bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 20:01:27 +0200

pgsql-ogr-fdw (1.1.5-2~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update packaging for postgresql-17.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 11:02:36 +0200

pgsql-ogr-fdw (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add ${postgresql:Depends} to Depends.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Jun 2024 06:13:51 +0200

pgsql-ogr-fdw (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Sep 2023 11:17:39 +0200

pgsql-ogr-fdw (1.1.4-3~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-16.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2023 18:36:45 +0200

pgsql-ogr-fdw (1.1.4-2) unstable; urgency=medium

  * Remove newpid from test dependencies.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Sep 2023 10:37:00 +0000

pgsql-ogr-fdw (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jul 2023 05:29:25 +0200

pgsql-ogr-fdw (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable Salsa CI.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Oct 2022 05:21:58 +0200

pgsql-ogr-fdw (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2022 22:02:42 +0200

pgsql-ogr-fdw (1.1.2-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-15.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2022 07:41:20 +0200

pgsql-ogr-fdw (1.1.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.

  [ Christoph Berg ]
  * New upstream version 1.1.2.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Jul 2022 22:12:35 +0200

pgsql-ogr-fdw (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix pgsql test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Oct 2021 20:45:09 +0200

pgsql-ogr-fdw (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Oct 2021 14:23:12 +0200

pgsql-ogr-fdw (1.1.1-2~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update packaging for postgresql-14.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Oct 2021 21:48:34 +0200

pgsql-ogr-fdw (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 16:38:12 +0200

pgsql-ogr-fdw (1.1.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Jun 2021 06:07:21 +0200

pgsql-ogr-fdw (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Set PG_UPDATECONTROL=yes in rules file.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Feb 2021 06:05:45 +0100

pgsql-ogr-fdw (1.0.12-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Oct 2020 05:52:52 +0200

pgsql-ogr-fdw (1.0.12-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-13.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Oct 2020 08:21:14 +0200

pgsql-ogr-fdw (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 May 2020 05:54:04 +0200

pgsql-ogr-fdw (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 May 2020 06:02:20 +0200

pgsql-ogr-fdw (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Also support debhelper 10 backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 May 2020 08:38:24 +0200

pgsql-ogr-fdw (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Nov 2019 05:53:30 +0100

pgsql-ogr-fdw (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2019 20:07:01 +0100

pgsql-ogr-fdw (1.0.8-2~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes.
  * Add Provides for virtual package without PostgreSQL version.
  * Update packaging for postgresql-12.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2019 05:57:42 +0100

pgsql-ogr-fdw (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * Add upstream metadata.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 09:48:49 +0200

pgsql-ogr-fdw (1.0.8-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Add lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 May 2019 07:04:51 +0200

pgsql-ogr-fdw (1.0.7-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Oct 2018 08:33:53 +0200

pgsql-ogr-fdw (1.0.7-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-11.
  * Restructure control file with cme.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Oct 2018 09:06:15 +0200

pgsql-ogr-fdw (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to handle common issues.
  * Drop unused lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Sep 2018 07:10:57 +0200

pgsql-ogr-fdw (1.0.6-2) unstable; urgency=medium

  * Ignore test failure on 32-bit; see
    https://github.com/pramsey/pgsql-ogr-fdw/issues/135.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 23 Jul 2018 15:44:32 +0200

pgsql-ogr-fdw (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update copyright file, add license & copyright for stringbuffer_pg.c.
  * Refresh patches.
  * Fix typo in patch description.
  * Enable all hardening buildflags.
  * Add patch to use LDFLAGS for hardeningflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Jul 2018 19:47:19 +0200

pgsql-ogr-fdw (1.0.5-2) unstable; urgency=medium

  * Add missing postgresql-server-dev-all test dependency.
  * Clean up better after testsuite.

 -- Christoph Berg <myon@debian.org>  Sun, 10 Dec 2017 08:43:26 +0100

pgsql-ogr-fdw (1.0.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.

  [ Christoph Berg ]
  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Dec 2017 20:19:24 +0100

pgsql-ogr-fdw (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Drop gdal-2.2 patch, included by upstream.
  * Replace Priority extra with optional as required by policy 4.0.1.

 -- Michael Fladischer <fladi@debian.org>  Tue, 17 Oct 2017 18:19:28 +0200

pgsql-ogr-fdw (1.0.3-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support.
  * Remove typos.patch.
  * Pull patch from upstream to fix building with gdal-2.2.
  * debian/tests: Run testsuite.
  * Patch Makefile to skip the "import foreign schema" tests on 9.3 and 9.4.
  * Add myself to Uploaders.
  * Bump S-V; no changes.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Oct 2017 15:17:44 +0200

pgsql-ogr-fdw (1.0.2-2) unstable; urgency=low

  * Add license attribution for Thamer Alharbash in d/copyright (Closes:
    #856650).

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Mar 2017 10:06:23 +0100

pgsql-ogr-fdw (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #856538).

 -- Michael Fladischer <fladi@debian.org>  Thu, 02 Mar 2017 08:58:57 +0100
